FROM registry.yaltik.net/odoo:yaltik8c7
LABEL maintainer="Yaltik - Fabien Bourgeois <fabien@yaltik.com>"

WORKDIR /opt/odoo/extra-addons
RUN git clone --depth 1 -b 8.0 https://github.com/OCA/server-tools

WORKDIR /opt/odoo
COPY shell.sh ./
COPY launch.dev.sh ./launch.sh
